Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-ali-ccamp-lsp-inquiry-00

From: IETF Secretariat <[email-masked]>
Date: Sat, 16 Mar 2013 09:54:58 -0700

Dear Zafar Ali, George Swallow, Clarence Filsfils, Ori Gerstel, Matt Hartley:

 An IPR disclosure that pertains to your Internet-Draft entitled "Resource
ReserVation Protocol-Traffic Engineering (RSVP-TE) Extension for Label Switched
Path (LSP) Inquiry" (draft-ali-ccamp-lsp-inquiry) was submitted to the IETF
Secretariat on 2012-03-12 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2022/). The title
of the IPR disclosure is "Cisco's Statement of IPR Related to draft-ali-ccamp-
lsp-inquiry-00."");

The IETF Secretariat